// vector.h - Declaración de la clase Vector
#if !defined( _VECTOR_H_ )
#define _VECTOR_H_
#include "cvector.h"

class Vector
{
  private:
    CVector vector;
  public:
    Vector(int);
    // Se utiliza ~CVector()
    double& operator[](int) const;
    int longitud() const;
    void iniciar();
};

#endif // _VECTOR_H_

